* {
    margin: 0;
    padding: 0
}
body {
    font-family: 'Montserrat', sans-serif;
	background-color:#F1F4F5;
}
p {
    font-size: 14px;
    line-height: 24px;
    margin: 0
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    text-transform: uppercase;
}
li {
    list-style: none;
}
input,
select,
textarea,
input:focus,
select:focus,
textarea:focus {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    outline: none;
    border: none
}
.top-header,
.sticky,
.sticky .external-link img,
.sticky .right-header {
    transition: .2s
}
.header-wrapper {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
    padding: 0
}
a.navbar-brand {
    display: none;
}
.navbar.navbar-default {
    border: none;
}
ul.sub-menu {
    position: absolute;
    background-color: #fff;
    padding: 25px 15px;
    width: 250px;
    display: none;
    z-index: 99;
    top: 110px;
}

ul.sub-menu a {
    color: #0d3254;
    text-decoration: none;
}
ul.sub-menu a:hover {
    color: #1d1343;
}
ul.sub-menu li {
    padding: 5px 0;
}

.menu-item-has-children:hover ul.sub-menu {
    display: block;
}
.top-header.sticky {
    position: fixed;
    z-index: 99;
    background-color: #fff!important;
    padding: 0px 35px!important;
}
a.header-phone,
.external-link {
    display: inline-block;
    vertical-align: middle;
}
a.header-phone {
    margin-right: 4%;
}
 .right-header {
    max-width: 365px;
    text-align: right;
    margin-top: 17px;
    float: right;
    width: 100%;
}
.sticky .navbar-default .navbar-nav>li>a {
    padding: 25px 15px;
}

.sticky ul.sub-menu {
    top: 70px;
}

.sticky .right-header {
    margin-top: 9px;
}
.main-logo {
    max-height: 150px;
}
.sticky-logo {
    max-height: 70px;
}
.external-link img {
    max-height: 70px;
}
.sticky .external-link img {
    height: 50px;
}
.navbar {
    margin-bottom: 0;
}

a.header-phone {
    color: #1d1343;    font-weight: 700;
}
.external-link a {
    display: inline-block;
    margin-top: 0;
}
.top-header {
    margin-top: 20px;
    background-color:#f1f4f5;
    position: relative;
    padding: 0px 0;
}
.logo,
.menu,
.right-header {
    display: inline-block;
    vertical-align: middle;
}
.logo {
    position: absolute;
    top: -20px;
    left:20px}
.navbar.navbar-default,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    background-color: transparent;
}
.navbar-default .navbar-nav>li>a {
    color: #000;
    font-weight: 700;
    padding: 45px 15px;
}
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    color: #0d3254;
}
.menu {
    padding-left: 180px;
}
.navbar-default .navbar-nav>li:hover,.current-menu-item{
    background-color: #fff;
}
.sticky .navbar-default .navbar-nav>li:hover,.sticky  .current-menu-item ,.sticky .sub-menu {
    background-color: #f1f4f5;
}


.banner-caption-wrapper {
    position: absolute;
    background-color: #9eb3bd;
    max-width: 700px;
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    top: 27%;
    padding-bottom: 3%;
}
span.textanim {
    position: relative;display: block
}
span.textanim br{display: none}
.textanim span {
    position: absolute;
    opacity: 0;
    transition: .8s;
    -webkit-transition: .8s;
    -moz-transition: .8s;
    -ms-transition: .8s
}
.textanim span.active {
    opacity: 1;
    transition-delay: 1s;
    -webkit-transition-delay: 1s;
    -moz-transition-delay: 1s;
    -ms-transition-delay: .9s
}
.banner-caption {
    height: 395px;
    padding: 7%;
}
.banner-caption h2 {
    font-size: 60px;
    color: #fff;
    line-height: 75px;
}
span.caption-color {
    padding-left: 7%;
    font-size: 60px;
    margin-top: 20px;
    display: block;
    color: #0a3154;
}

.sticky .logo {
  top: 0;
}
.sticky .menu {
  margin-top: 0;
  padding-left: 60px
}
/** INNER HEADER **/

.header-wrapper.inner {
    height: 460px!important;
}
.header-wrapper.inner.contacthd{height:540px!important;    }
.innerbanner{position:relative}
.banner-title {
    max-width: 1080px;
    width:100%;
    position: absolute;
    bottom: 0;
    padding: 33px 0;
    background-color: #9eb3bd;
    left: 0;
    right: 0;
    margin: auto;
}
.banner-title h1{font-size:40px;padding-left:45px;color:#fff}
.banner-title.contact-adrs{max-width: 100%;background-color: #f1f4f5}
.banner-title.contact-adrs p {
    text-align: center;
    color: #0d3254;
    font-weight: 600;
}

.banner-title.contact-adrs span {
    height: 1px;
    width: 100px;
    display: block;
    margin: 20px auto;
    background-color: #0d3254;
}
#map {
                width: 100%;
                position: absolute!important;
                top: 0;
                right: 0;
                height: 100%;
                        }
/*** SECTION 1 ***/

section#section1 {
    background-color: #f1f4f5;
}
.section h1 {
    font-size: 40px;
    text-align: center;
}
.separator img {
    margin: 0 auto;
}
.separator {
    margin: 30px 0;
}
.section-contentwrap {
    margin-top: 20px
}
.content-wrap h3 {
    font-size: 28px;
    text-transform: initial;
    color: #1d1343;
    line-height: 36px;
    margin-bottom: 40px;
}
.content-wrap {
    padding-right: 40px;
}
.hm-advice-wrap {
    background-color: #fff;
    padding: 30px 0 10px
}
.hm-advice-wrap p {
    padding: 0 8%;
    text-align: center;
    color: #1d1343;
}
p.small-heading {
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 20px;
}
.hm-advice-wrap li {
    text-align: center;
    padding: 10px 0;
    border-top: 1px solid #ebebeb;
}
.hm-advice-wrap li a {
    color: #777;
}

.hm-advice-wrap li a:hover { color:#1d1044}

section {
    padding: 110px 0;
    position: relative;
}
section#section4 h1 {
    color: #1d1343;
    margin-bottom: 60px;
	    padding: 0 30px;
}
section#section4 {
   
    padding: 110px 0;
}
.news-wrap {
    background-color: #fff;
    padding: 15px;
    border-radius: 5px;
}
p.newsdate {
    color: #bac9d0;
}
p.newscomp {
    color: #005689;
}
p.newscomp.cat4 {
    color: #0a3154;
}

p.newscomp.cat5 {
    color: #384c4c;
}

p.newstext {
    margin-top: 20px;
    color: #1d1343;
    font-size: 20px;
    
}
a.readmore {
    background-color: #bac9d0;
    color: #fff;
    border-radius: 50px;
    line-height: 28px;
    display: inline-block;
    padding: 0 15px;
    margin-top: 25px;
    text-transform: uppercase;
	transition:all ease-in-out .2s
}

a.readmore:hover { background-color:#0f3353; transition:all ease-in-out .2s}

.category-list h5 {
    color: #1d1343;
    letter-spacing: 1.2px;
    margin-bottom: 40px;
}
.category-list {
    margin-top: 60px;
    text-align: center;
}
.category-list ul {
    text-align: center;
}
.category-list ul li {
    display: inline-block;
    margin: 0 5px;
}
.category-list ul li a {
    border-radius: 50px;
    color: #fff;
    line-height: 45px;
    padding: 0 25px;
    display: block;
}
.category-list ul li a.gm-ad {
    background-color: #0d3254;
}
.category-list ul li a.gm-asm {
    background-color: #005689;
}
.category-list ul li a.superfund {
    background-color: #38434c;
}
#section5 p {
    color: #0f3353;
    font-weight: 600;
}
.form-wrap {
    max-width: 720px;
    width: 100%;
    margin: 40px auto 0;
    float: none;
    display: inline-block;
}
section#section5 {
    text-align: center;
}
.form-wrap input[type=text],
.form-wrap input[type=tel],
.form-wrap input[type=email] {
    width: 100%;
    background-color: #f1f4f5;
    height: 50px;
    padding-left: 15px;
    border-radius: 3px;
}
.form-wrap textarea {
    background-color: #f1f4f5;
    width: 100%;
    margin-top: 5px;
    height: 150px;
    resize: none;
    border-radius: 3px;
    padding: 15px
}
section#section5 {
    padding: 110px 0;
}
section#section5 h1 {
    color: #0f3353;
    margin-bottom: 30px;
}
.inputfield {
    padding: 0 2.5px;
}
.cn-info ul {
    text-align: left;
    margin-bottom: 0;
    margin-top: 14px;
}
.cn-info ul li,
.cn-info ul i,
.cn-info ul p {
    display: inline-block;
    color: #1d1044;
    vertical-align: middle;
}
.cn-info {
    padding: 0;
}
.submitarea {
    padding: 15px 2.5px;
}
.cn-info ul li a {
    color: #1d1044;
}
.cn-info ul i {
    font-size: 6px;
    margin: 0 3px;
}
.cn-submit input {
    max-width: 165px;
    width: 100%;
    background-color: transparent;
    border-radius: 50px;
    border: 1px solid #0f3353;
    height: 50px;
    float: right;
    text-transform: uppercase;
    transition: .2s;
    color: #1d1044;
}
.cn-submit input:hover {
    background-color: #0f3353;
    color: #fff;
}
.cn-submit {
    padding: 0;
    float: right;
}
.main-footer {
    background-color: #0f3353;
    padding: 25px 50px;
}
p.copyright {
    color: #bac9d0;
    float: left;
}
.main-footer ul {
    float: right;
    text-align: right;
    margin-bottom: 0
}
.main-footer ul p,
.main-footer ul li,
.main-footer ul i {
    display: inline-block;
    color: #bac9d0;
    vertical-align: middle;
}
.main-footer ul i {
    font-size: 6px;
    margin: 0 3px;
}
.main-footer ul i:first-child {
    display: none;
}
.main-footer ul li a {
    color: #bac9d0;
}

.main-footer ul li a:hover { color:#fff}


div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors {
    border: none;
}
.content-area {
    padding: 110px 0;
}
h1.entry-title {
    margin-bottom: 40px;
    color: #1d1044;
}
.entry-content p {
    color: #1d1044;
    line-height: 24px;
}


/** ADVICE **/

#advice{background-color:#f1f4f5;padding: 60px 20px;}
#advice .section-contentwrap {margin-top: 0;}
.hm-advice-wrap h4{background-color:#9eb3bd;padding:15px 0;color:#fff;text-align:center;font-size:15px}
#advice .hm-advice-wrap{padding-top:0}
.hm-advice-wrap li.current_page_item a {color: #0d3254;}


/** NEWS **/
.section-199 h1 {padding-left: 30px;}
.news-box{margin-bottom: 30px}
#section4.section-137 {background-color: #f1f4f5;}
.section-137 .news-wrap {background-color: #fff;}
.pagination_llist{margin-top: 30px}
.pagination_llist ul {text-align: center;}
.pagination_llist ul li {display: inline-block;}
.pagination_llist ul li a {background-color: #fff;padding: 10px 14px;color: #1d1343;border: 1px solid #fff;}
.pagination_llist ul li a:hover {border: 1px solid #1d1343;}
.pagination_llist ul li {margin: 0 5px;}
section#blog {padding: 40px 0;background-color: #f1f4f5;}
.news-content {background-color: #fff;padding: 50px;}
.blog-wrap .content-wrap p {
    margin-bottom: 20px;
}
.blog-wrap h1 {font-size: 30px;text-align: left;text-transform: none;color: #1d1044;margin-bottom: 30px;}
.blog-wrap p.newscomp {margin-bottom: 30px;}
.category-wrap .news-box .news-wrap {background-color: #fff;}
.category-wrap .news-box {padding-left: 30px;}
.blog-wrap {padding-right: 30px;}
.category-wrap .news-wrap {margin-bottom: 30px;}
a.backtonews {width: 100%;border: 2px solid #bac9d0;padding: 10px;border-radius: 50px;display: block;text-align: center;color: #1d1044;position: relative;}
a.backtonews:before {   /* content: 'a';*/    position: absolute;    left: 35px;    content: "\f060";    font-family: 'FontAwesome';}
a.backtonews:hover {background-color: #1d1044;border-color: #1d1044;color: #fff;}





.banner-arrow-wrapper {    position: absolute;    bottom: 5%;    left: 0;    right: 0;    margin: auto;    text-align: center;}
a.downarrow:after {border-style: solid;border-width: 2px 2px 0px 0px;content: '';display: inline-block;height: 35px;text-align: center;transform: rotate(135deg);-ms-transform: rotate(135deg);-moz-transform: rotate(135deg);-webkit-transform: rotate(135deg);-o-transform: rotate(135deg);-webkit-transform: rotate(135deg);vertical-align: middle;width: 35px;color: #fff;right: 0;top: 0;left: 0px;}
.content-wrap p {    padding-bottom: 15px;}
.content-wrap h5 {    font-size: 16px;    line-height: 30px;    color: #1d1343;    text-transform: capitalize;}
.form-wrap input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #9db2be;
}
.form-wrap input::-moz-placeholder { /* Firefox 19+ */
   color: #9db2be;
}
.form-wrap input:-ms-input-placeholder { /* IE 10+ */
   color: #9db2be;
}
.form-wrap input:-moz-placeholder { /* Firefox 18- */
  color: #9db2be;
}

.content-wrap li {
    padding: 5px 0;
}

.form-wrap textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #9db2be;
}
.form-wrap textarea::-moz-placeholder { /* Firefox 19+ */
   color: #9db2be;
}
.form-wrap textarea:-ms-input-placeholder { /* IE 10+ */
   color: #9db2be;
}
.form-wrap textarea:-moz-placeholder { /* Firefox 18- */
  color: #9db2be;
}


#advice .content-wrap p {
    color: #1d1044;
    line-height: 24px;
}

#advice .content-wrap strong {
    font-weight: 700;
}

#advice .content-wrap li,.content-wrap li {
    list-style: disc;
    padding: 3px 0;
}
 
#advice .content-wrap ul,#advice .content-wrap ol,.content-wrap ul {
    margin-left: 35px;
    margin-bottom: 15px;
}

.contact-form { background-color:#fff;}

section#section4.the-blog {padding: 50px 0 30px;}

a:hover { text-decoration:none}

body.home section#section4 { background-color:#BAC9D0}

.news-box:nth-of-type(4n+1) { clear:both}

div.wpcf7-validation-errors { clear:both}

#advice .six-steps-head p { color:#fff}

.six-steps-head {
	background-color: #0f3353;
    padding: 20px 20px 0;
    text-align: center;
    color: #fff;
}

.six-steps {
    background-color: #fff;
    padding: 30px 10px;
}

/*FLOATS SECTION*/

#floats {
	background-color:#f1f4f5;
	text-align:center;
}

#floats h1 { color:#00548B; margin-bottom:30px;}

.issue-size { background-color:#bac9d0; padding:12px 2px}

.issue-size span { display:block; font-size:18px;}

.float-name { padding:5px 2px 15px}

#floats .news-wrap { text-align:center; background-color:#fff; padding:0; overflow:hidden; height:auto; vertical-align:top}
#floats .news-wrap img {
    max-width: 95%;
    padding: 14px;
    max-height: 110px;
    position: absolute;
	  -webkit-transform:translate(-50%,-50%); /* Ch <36, Saf 5.1+, iOS < 9.2, An =<4.4.4 */
      -ms-transform:translate(-50%,-50%); /* IE 9 */
          transform:translate(-50%,-50%); /* IE 10, Fx 16+, Op 12.1+ */
    top: 50%;
	left:50%;
}

.float-img { min-height:140px; position:relative}

.floats-grid { margin:50px 0 0; text-align:center;}

/*#floats .news-box {
    display: inline-block;
    float: none;
    width: 24%;
}*/

#floats .news-box:nth-child(4n-3) { clear:both}

/*FLOATS SECTION ENDS*/